Gisaf - Feature #11907

Allow specific project list for custom models
19/03/2021 15:32 - Philippe May

Status: Resolved
Priority: Normal
Assignee: Philippe May
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

19/03/2021

100%
0.00 hour
0.00 hour

Description

In same cases of custom models (ex. AVGS's cadastral), the Ul could present only a specific list of projects in the file import Ul

Associated revisions

Revision e09406fe - 19/03/2021 15:34 - Philippe May

Allow project list in custom models (Refs #11907)

Revision 1b6e4df5 - 19/03/2021 15:35 - Philippe May
Cadastral: custom project list (Refs #11907)

History

#1 - 19/03/2021 16:13 - Philippe May
- % Done changed from 0 to 100

- Status changed from New to Resolved

13/03/2024
